package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.ErrorData;

public class Res7939 extends ErrorData {

    public ResO79392 O79392;

    public Res7939(ResO79392 o79392) {
        O79392 = o79392;
    }

    public Res7939() {
    }
}
